Subject: Re: reference-transaction regression in 2.36.0-rc1

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 15 Apr 2022 15:27:26 +0200

On Thu, Apr 14 2022, Bryan Turner wrote:

> I'm happy to try and format this into a proper patch, with sign-offs
> and new tests, if folks think this is the way to go. If the 2.36
> release cycle is too far along, I can still try and get a patch to the
> list for inclusion in 2.37 (though I'm less confident what commit I'd
> base the patch on in that scenario). Any pointers would be
> appreciated. (Or, if someone with more familiarity than me, not to
> mention a patch submission setup that already works, wants to take
> over, that's fine too.)

I think that would be great if you can spend the time, but Junio's
already pushed out a revert of the topic for the final 2.36.0, can you
confirm that current "master" solves the issues you had?

So revert/retry & extra tests etc. can wait until the post-release, and
likely Patrick will be back to work on it at that time...